.flex-box{display: flex;display:-webkit-box;display:-webkit-flex;flex-direction: row;justify-content: space-between;flex-wrap: wrap;-webkit-flex-direction: row;-webkit-justify-content: space-between;-webkit-flex-wrap: wrap;}
.featured{padding-bottom: 70px;padding-top: 134px;}
.featured_box{max-width: 800px;}
.featured_box *{margin: 0;}
.featured_box .tab{margin-top: 60px;position: relative;}
.featured_box .tab_main li{display: none;-webkit-align-items: flex-start;align-items: flex-start;opacity: 0;}
.featured_box .tab_main li.active{display: flex;display:-webkit-box;display:-webkit-flex;opacity: 1;}
.featured_box .tab_main li div:last-child{border-top: 10px solid #1d1749;background: #fff;padding:30px 50px 30px 70px;max-width: 800px;width: 100%;box-sizing: border-box;margin-top: 24px;border-radius: 0 0 16px 0px;box-shadow: 0 0 57px rgba(18, 9, 72, .18);min-height: 366px;}
.featured_box .tab_main li div:last-child a{font-size: 18px;line-height: 28px;color: #1d1749;margin-bottom: 20px;display: block;position: relative;}
.featured_box .tab_main li div:last-child a::after{clear: both;content: "";width: 6px;height: 6px;background: #1d1749;border-radius: 50%;position: absolute;left: -22px;top: 12px;}
.featured_box .tab_main li div:last-child a:hover{color: #ff3d7f;text-decoration: none;}
.featured_box .tab_main li div:last-child a:hover::after{background: #ff3d7f;}
.featured_box .tab_main li div{position: relative;}
.featured_box .tab_nav{text-align: center;display: none;}
.featured_box .tab_nav li{width:6px;height: 6px;background: #fcc1d6;border-radius: 10px;margin: 0px 4px;display: inline-block;opacity: 1 !important;}
.featured_box .tab_nav li.active{background: #ff3d7f;width: 34px;display: inline-block !important;}
/* gotop */
/* footer */
.new-footer{width:30%;background-color:#292929;padding:0px 0}
.new-footer h3{font-size:18px;margin:20px auto;color:#fff}
.new-footer a:link,.new-footer a:visited{color:#fff}
.footer-sns{width:100%}
.footer-sns a{margin-right:5px;width:40px;height:40px;display:inline-block}
.footer-sns a.facebook{background:url(/style/images/share-sns.png) no-repeat 0 0}
.footer-sns a.twitter{background:url(/style/images/share-sns.png) no-repeat -57px 0}
.footer-sns a.youtube{background:url(/style/images/share-sns.png) no-repeat -111px 0}
#new-footer-bottom{clear:both;background:#292929;width:100%}
#new-footer-bottom p{color:#fff;text-align:center;margin:15px auto 10px}
#new-footer-bottom p a{text-align:center;color:#fff;font-size:14px}
#new-footer-bottom span.copyright{text-align:center;font-size:14px;padding-left:10px;color:#7c7c7c;}
#new-footer-bottom .container{overflow: hidden;}
/* language */
@media screen and (max-width:1180px){
.container{padding-left: 40px;padding-right: 40px;box-sizing: border-box;}
.featured{padding-top: 70px;}
.featured_box .tab_main li{position: relative;}
.featured_box .tab_main li div:first-child{position: absolute;}
.featured_box .tab_main li{justify-content: center;}
.featured_box .tab_main li div{order: 1;}
.featured_box .tab{margin-top: 10px;}
.featured_box .tab_nav{display: block;margin-top: 40px;}
.featured_box .tab_main li div:last-child{max-width: 531px;}
.featured_box .tab_main li div:last-child{margin-top: 90px;}
.featured_box .tab_main li{margin-top: 35px;}
}